(("PhysicsEngine"
  DefManager
  (
   ("Car"
	("CAR_ROOT"
	 SetupSpec						1
	 CarId							2039022207
	 InverseMass					0.000851
	 vecLocalInverseInertiaDiagonal	0.000563 0.00274 0.000549

	 Drive
	 ("Drive"
	  BrakeMass_LF_NGP				7.001
	  BrakeRadiusEff_LF_NGP			0.126
	  BrakePlateArea_LF_NGP			0.081028
	  BrakeVentArea_LF_NGP			0.085079

	  BrakeMass_RF_NGP				7.001
	  BrakeRadiusEff_RF_NGP			0.126
	  BrakePlateArea_RF_NGP			0.081028
	  BrakeVentArea_RF_NGP			0.085079
	  )
	 ))

   ("Wheel"
	("CAR_WHEEL_LF"
	 InverseMass					0.0271
	 DebugId						1
	 IsSteered						1

	 vecDriveAxleJointPos_VF		+0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.320

	 vecJointMount_VF				+0.395	-2.505	+0.030
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.385	-2.625	+0.080	  ; LF

	 vecStrutRodMount_SF			+0.009	-0.115	+0.042
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.405
	 WishboneSign					-1.000
	 SteeringSign					+1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.050	-0.015	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.160
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				21000
	  BumpRubberStiffness			360000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						0
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.275
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.245
	  TreadWidth_NGP				0.230
	  SideWallHeight_NGP			0.098
	  HubOffset_NGP					-0.064
	  )))

   ("Wheel"
	("CAR_WHEEL_RF"
	 InverseMass					0.0271
	 DebugId						2
	 IsSteered						1

	 vecDriveAxleJointPos_VF		-0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.320

	 vecJointMount_VF				-0.395	-2.505	+0.030
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.385	-2.625	+0.080	  ; RF

	 vecStrutRodMount_SF			+0.009	+0.115	+0.042
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.405
	 WishboneSign					+1.000
	 SteeringSign					-1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.050	-0.015	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.160
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				21000
	  BumpRubberStiffness			360000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						1
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.275
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.245
	  TreadWidth_NGP				0.230
	  SideWallHeight_NGP			0.098
	  HubOffset_NGP					-0.064
	  )))

   ("Wheel"
	("CAR_WHEEL_LB"
	 InverseMass					0.0273
	 DebugId						3
	 IsSteered						0

	 vecDriveAxleJointPos_VF		+0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.480

	 vecJointMount_VF				+0.220	+0.000	+0.045
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.220	+0.150	+0.045

	 vecStrutRodMount_SF			+0.000	+0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.505
	 ;StrutDimZ						+0.415
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.065	-0.015	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.125
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				21000
	  BumpRubberStiffness			360000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						2
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.275
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.275
	  TreadWidth_NGP				0.260
	  SideWallHeight_NGP			0.096
	  HubOffset_NGP					-0.070
	  )))

   ("Wheel"
	("CAR_WHEEL_RB"
	 InverseMass					0.0273
	 DebugId						4
	 IsSteered						0

	 vecDriveAxleJointPos_VF		-0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.480

	 vecJointMount_VF				-0.220	+0.000	+0.045
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.220	+0.150	+0.045

	 vecStrutRodMount_SF			+0.000	-0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.505
	 ;StrutDimZ						+0.415
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.065	-0.015	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.125
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				21000
	  BumpRubberStiffness			360000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						3
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.275
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.275
	  TreadWidth_NGP				0.260
	  SideWallHeight_NGP			0.096
	  HubOffset_NGP					-0.070
	  )))
   )
))
